Stellungnahme zu OpenJustitia und Freier Software
=================================================

FSFE Fellowshipgruppe Zürich

In diesem Dokument nehmen wir als Zürcher Fellowshipgruppe der [FSFE][1]
Stellung zum [Gutachten][2] mit dem Titel "Rechtsgutachten zur
verfassungsrechtlichen Zulässigkeit der Randnutzung von Software im
Verwaltungsvermögen, insbesondere der Veröffentlichung und Verbreitung von
Open-Source-Software durch Träger von Bundesaufgaben", verfasst von Georg Müller
und Stefan Vogel.

Begriffsdefinition
------------------

Open-Source (OSS), Freie Software, FLOSS oder andere Begriffe bezeichnen im
Allgemeinen dasselbe. Als Beispiel müssen für Freie Software folgende
[Kriterien][3] erfüllt werden:

* Die Freiheit, das Programm für jeden Zweck auszuführen.
* Die Freiheit, die Funktionsweise eines Programms zu untersuchen, und es an
  seine Bedürfnisse anzupassen.
* Die Freiheit, Kopien weiterzugeben und damit seinen Mitmenschen zu helfen.
* Die Freiheit, ein Programm zu verbessern, und die Verbesserungen an die
  Öffentlichkeit weiterzugeben, sodass die gesamte Gesellschaft davon
  profitiert.

Wir als [Fellows][4] der FSFE verwenden den Begriff "Freie Software" und nicht
"Open-Source" weil dieser die Freiheit der Menschen und somit ethische und nicht
praktische Aspekte in den Vordergrund stellt.

Argumente für die Verwendung von Freier Software
------------------------------------------------

Software, und speziell Freie Software, kann nicht mit traditionellen Produkten
verglichen werden. Einerseits ist Software ein immaterielles Gut wie es z.B.
Wissen ist. Software kann praktisch ohne Kosten beliebig oft reproduziert,
verteilt und angewendet werden. Andererseits wird Freie Software im Speziellen
nicht nach klassischen Modellen hergestellt. In vielen Fällen ist es nicht eine
einzelne Firma, die eine Software schreibt und dann grosszügigerweise der
Allgemeinheit zur Verfügung stellt. Freie Software entsteht oftmals durch viele
verschiedene Organisationen, die jeweils ihren Beitrag zur Weiterentwicklung
leisten.

Handelt es sich um Freie Software, kann sich jede Firma in diese einarbeiten. Es
entsteht ein freier Wettbewerb, in dem der Auftraggeber einer Änderung auf eine
Auswahl an Firmen zurückgreifen kann, um die Änderung zu implementieren. Der
Auftraggeber ist nicht auf den Originalautor der Software angewiesen.

Im oben erwähnten Gutachten wird die Freigabe von OpenJustitia als OSS
hauptsächlich unter dem Prinzip der Marktwirtschaft kritisiert. Es wird
argumentiert, der Wettbewerb werde verzerrt. OpenJustitia wurde entwickelt, weil
es [keine bestehende Lösung][5] gab. Deshalb kann in dem konkreten Fall nicht
von einer Marktverzerrung gesprochen werden. Im Allgemeinen kann nur dann von
einer Marktverzerrung gesprochen werden, wenn die Entwicklung einer bestimmten
Software massiv staatlich gefördert wird und es andere Anbieter gibt, die
dasselbe Leisten.

Einen Verstoss gegen die Wirtschaftsfreiheit bei einer Weitergabe der vom Bund
entwickelten Software sehen wir nicht, solange keine klassischen
Supportdienstleistungen angeboten werden. Als klassischen Support bewerten wir
die direkte Unterstützung eines Kunden bei der Installation, Wartung und
Nutzung eines Produktes. Dabei spielt es keine Rolle, ob der Kunde aus der
freien Marktwirtschaft kommt oder ob es sich um eine andere Behörde handelt. Bei
der Entwicklung gemeinschaftlicher Projekte besteht in den meisten Fällen die
Möglichkeit über einen sogenannten Bugtracker, Fehler in einer
Softwarekomponente zu melden. Dabei handelt es sich nicht um eine klassische
Supportdienstleistung. Es ist ein essentielles Element der gemeinschaftlichen
Softwareentwicklung und trägt nachhaltig zur Steigerung der Qualität einer
Software bei.

Freie Software generiert neue Chancen für Wirtschaftsunternehmen. Dies sind:

* Der Bund hat eine Basis erarbeitet auf der andere aufbauen können. Offerten
  für Erweiterungen kann der Bund auf einem wirklich freien Markt einholen.
* Firmen, welche sich Know-How in einer  Freien Software Komponente erarbeitet
  haben, können dieses allen Anwendern der Software anbieten.
* Support für Freie Software kann von jeder Firma angeboten werden.
* Es besteht keine Abhängigkeit von einem Anbieter.

Unsere Forderungen
------------------

Im Gutachten wird darauf hingewiesen, dass die OpenJustitia Software anderen
Stellen zur Verfügung gestellt werden könnte. Es fehle die gesetzliche Grundlage
dazu. Wir fordern deshalb, dass eine solche gesetzliche Grundlage geschaffen
wird, damit der Bund weiterhin OSS entwickeln kann und diese auch anderen
bundes-, kantonalen- und kommunalen Verwaltungen zur Verfügung stellen kann.
Hierbei sei noch zu erwähnen, dass der Bund keinen Support der Software im
klassischen Sinne anbieten  sollte.

Es ist unser Anliegen, dass jegliche Software, die durch Steuergelder entwickelt
wird, als Freie Software veröffentlicht werden kann. Dies gewährleistet einen
freien Markt, in dem die Software weiterentwickelt werden kann und die
Gesellschaft als ganzes einen Nutzen daraus hat.

[1]: https://fsfe.org
[2]: http://www.news.admin.ch/NSBSubscriber/message/attachments/37015.pdf
[3]: https://fsfe.org/about/basics/freesoftware.de.html
[4]: https://fsfe.org/fellowship/index.de.html
[5]: http://www.bger.ch/press-news-11.5.2_33.1.8-t.pdf

